Bug 551316 - [abrt] crash detected in lmms-0.4.5-2.fc12
[abrt] crash detected in lmms-0.4.5-2.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:02221fb3a6584763579d6915c3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-29 21:08 EST by Brian Whitehead
Modified: 2010-03-27 08:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-27 08:09:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (25.54 KB, text/plain)
2009-12-29 21:08 EST, Brian Whitehead
no flags Details

  None (edit)
Description Brian Whitehead 2009-12-29 21:08:45 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/lmms
component: lmms
executable: /usr/bin/lmms
kernel: 2.6.31.8-1.rt19.1.fc12.ccrma.i686.rt
package: lmms-0.4.5-2.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Brian Whitehead 2009-12-29 21:08:47 EST
Created attachment 380870 [details]
File: backtrace
Comment 2 Thomas Moschny 2010-01-18 07:04:50 EST
Please try to reproduce the crash using the latest version of the package
http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0664

Does LMMS also crash with a stock Fedora 12 kernel for you?

In order to be useful for the upstream LMMS developers, the bug report should contain as much information as possible on which steps are necessary to provoke the problem, and configuration details, e.g. sound system chosen.

Also please ensure that ABRT finds and downloads all required debuginfo packages so the stack trace contains symbol information.

Note You need to log in before you can comment on or make changes to this bug.